@charset "UTF-8";
.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
.archive .archive-filter {
  margin-bottom: 81px;
}
@media screen and (max-width: 768px) {
  .archive .archive-filter {
    margin-bottom: 59px;
    overflow-x: scroll;
  }
}
.archive .years {
  display: flex;
  column-gap: 44px;
  flex-wrap: wrap;
  row-gap: 10px;
}
@media screen and (max-width: 768px) {
  .archive .years {
    gap: 32px;
    min-width: max-content;
  }
}
.archive .year-item {
  font-size: 28px;
  font-weight: bold;
  color: #B1B1B1;
}
@media screen and (max-width: 768px) {
  .archive .year-item {
    font-size: 23px;
  }
}
.archive .year-item:hover {
  color: #202020;
}
.archive .year-item.active {
  color: #202020;
}
.archive__post {
  display: grid;
  grid-template-columns: 140px 98px 1fr;
  column-gap: 15px;
  margin-bottom: 24px;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .archive__post {
    grid-template-columns: 140px 1fr;
    column-gap: 13px;
    row-gap: 15px;
  }
  .archive__post > :nth-child(3) {
    grid-column: 1/-1; /* 3つ目の要素を次の行に配置し、全幅に広げる */
  }
}
.archive__post--date {
  font-size: 15px;
  font-weight: bold;
}
.archive__post--categories--category {
  font-size: 10px;
  color: #E60000;
  font-weight: bold;
  border: 1px solid #E60000;
  border-radius: 20px;
  padding: 5px 10px;
  display: inline-block;
  margin-bottom: 10px;
  width: 98px;
  text-align: center;
}
.archive__post--categories--category:last-child {
  margin-bottom: 0;
}
.archive__post--ttl {
  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.08rem;
}

.news__h2 {
  font-size: 48px;
  margin-bottom: 75px;
}
@media screen and (max-width: 768px) {
  .news__h2 {
    font-size: 33px;
    margin-bottom: 42px;
  }
}
.news__sub {
  text-align: right;
  margin-bottom: 64px;
}
.news__sub--date {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 21px;
}
.news .category {
  font-size: 10px;
  color: #E60000;
  font-weight: bold;
  border: 1px solid #E60000;
  border-radius: 20px;
  padding: 5px 30px;
  display: inline-block;
  margin-right: 10px;
}
.news .category:last-child {
  margin-right: 0;
}
.news__icon {
  margin-bottom: 55px;
  width: 168px;
  height: 168px;
}
@media screen and (max-width: 768px) {
  .news__icon {
    width: 72px;
    height: 72px;
    margin-bottom: 42px;
  }
}
.news__ttl {
  font-size: 28px;
  color: #CE040E;
  margin-bottom: 75px;
  line-height: 1.8;
  letter-spacing: 0.04rem;
}
@media screen and (max-width: 768px) {
  .news__ttl {
    font-size: 23px;
  }
}
.news h2 {
  font-size: 20px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .news h2 {
    font-size: 18px;
    margin-bottom: 30px;
  }
}
.news p {
  font-size: 15px;
  margin-bottom: 75px;
  line-height: 2.4;
  letter-spacing: 0.08rem;
}
@media screen and (max-width: 768px) {
  .news p {
    margin-bottom: 56px;
    line-height: 2.2;
  }
}
.news h3 {
  font-size: 16px;
  margin-bottom: 32px;
}
.news .wp-block-image {
  margin-bottom: 75px;
}
@media screen and (max-width: 768px) {
  .news .wp-block-image {
    margin-bottom: 60px;
  }
}
.news .wp-block-image img {
  width: 100%;
}
.news .sdgs_icon {
  margin-bottom: 55px;
  width: 168px;
  height: 168px;
}
@media screen and (max-width: 768px) {
  .news .sdgs_icon {
    width: 72px;
    height: 72px;
    margin-bottom: 42px;
  }
}
.news .wp-block-image :where(figcaption) {
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 42px;
  line-height: 2.4;
  letter-spacing: 0.08rem;
}
@media screen and (max-width: 768px) {
  .news .wp-block-image :where(figcaption) {
    font-size: 13px;
    line-height: 2.2;
    letter-spacing: 0rem;
  }
}
.news ul {
  margin-right: 20px;
  margin-bottom: 88px;
}
.news ul li {
  position: relative;
  margin-bottom: 10px;
  margin-left: 40px;
}
.news ul li::before {
  content: "●";
  color: #E60000;
  position: absolute;
  top: 3px;
  left: -35px;
  font-size: 12px;
}
.news ol {
  counter-reset: list-counter;
  margin-right: 20px;
  margin-bottom: 88px;
}
.news ol li {
  counter-increment: list-counter;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.news ol li::before {
  content: counter(list-counter);
  background-color: #d13232;
  color: white;
  font-weight: bold;
  display: flex;
  width: 25px;
  height: 25px;
  font-size: 14px;
  align-items: center;
  justify-content: center;
  margin-right: 25px;
}
.news a {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 15px;
}
.news a::after {
  content: "\f35d";
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  padding-left: 3px;
}
.news p:has(a) {
  margin-bottom: 15px;
}
.news .wp-block-file__embed {
  display: none;
}
.news .wp-block-file {
  margin-bottom: 75px;
}
.news .wp-block-file a {
  font-size: 13px;
  font-weight: bold;
}
.news .wp-block-file a::after {
  content: "\f1c1";
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  padding-left: 3px;
}
.news .wp-block-file__button {
  display: none;
}
.news .wp-block-table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed; /* セルの幅を固定する */
  margin-bottom: 75px;
}
.news .wp-block-table tr:first-child {
  background-color: #FCE8E8;
}
.news .wp-block-table td {
  font-size: 15px !important;
  -webkit-text-size-adjust: 100%; /* iPhone用 テキストサイズの自動調整を無効化 */
  padding: 10px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: middle;
}
.news .wp-block-table td:first-child {
  border-left: none;
}
.news .wp-block-table td:last-child {
  border-right: none;
}
.news .wp-block-table td:first-child {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .news .wp-block-table td:first-child {
    width: 50%;
  }
}